prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: upower-glib
Description: UPower is a system daemon for managing power devices
Version: 1.90.2
Requires: glib-2.0 >= 2.58, gobject-2.0 >= 2.58
Libs: -L${libdir} -lupower-glib
Cflags: -I${includedir}/libupower-glib
